Bug 1257363 - gnurobbo-0.68 is available
gnurobbo-0.68 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gnurobbo (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Raphael Groner
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-26 17:52 EDT by Upstream Release Monitoring
Modified: 2015-11-25 19:21 EST (History)
2 users (show)

See Also:
Fixed In Version: gnurobbo-0.68-1.20151113svn415.fc23 gnurobbo-0.68-1.20151113svn415.fc21 gnurobbo-0.68-1.20151113svn415.fc22
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-25 16:52:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2015-08-26 17:52:58 EDT
Latest upstream release: 0.68
Current version/release in rawhide: 0.66-7.20141028svn412.fc23
URL: http://gnurobbo.sf.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-08-26 17:53:10 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-53y2Dg/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-53y2Dg/100.0%: No such file or directory
Comment 2 Raphael Groner 2015-08-26 18:03:32 EDT
Hi Jaromír,
can you grant me commit access as I've requested in PkgDB? If so, I could do this update. I would be glad to become again a co-maintainer, after have done the initial review request of this package but then unfortunately got stuck in some legal trouble.
Comment 3 Raphael Groner 2015-08-28 06:43:06 EDT
I fail to find any official changelog update in the web and for the v0.68 release. But there's some note in the NEWS file of the dedicated Sourceforge download folder:
2015-08-25
* 0.68 released
* Smooth scrolling added
* Lightning patterns - now fire produces light
* imported a ton of new levels
Comment 4 Jaromír Cápík 2015-10-07 12:09:38 EDT
Hi Raphael.

I gave you the commit rights. Feel free to do the update.

Regards,
Jaromir.
Comment 5 Upstream Release Monitoring 2015-11-13 15:37:36 EST
raphgro's gnurobbo-0.68-1.20151113svn415.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=699210
Comment 6 Fedora Update System 2015-11-13 16:03:04 EST
gnurobbo-0.68-1.20151113svn415.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-1a1e77e40f
Comment 7 Fedora Update System 2015-11-13 16:03:10 EST
gnurobbo-0.68-1.20151113svn415.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-d7dc3db7fa
Comment 8 Fedora Update System 2015-11-13 22:19:48 EST
gnurobbo-0.68-1.20151113svn415.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update gnurobbo'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-d7dc3db7fa
Comment 9 Fedora Update System 2015-11-13 22:21:28 EST
gnurobbo-0.68-1.20151113svn415.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update gnurobbo'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-1a1e77e40f
Comment 10 Fedora Update System 2015-11-13 23:52:33 EST
gnurobbo-0.68-1.20151113svn415.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update gnurobbo'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-fdbe9041c3
Comment 11 Fedora Update System 2015-11-25 16:52:53 EST
gnurobbo-0.68-1.20151113svn415.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2015-11-25 19:18:50 EST
gnurobbo-0.68-1.20151113svn415.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2015-11-25 19:21:44 EST
gnurobbo-0.68-1.20151113svn415.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.